<?xml version="1.0" encoding="UTF-8"?>
<menu>
	<menuEntry label="PROPERTY_LABEL_CONSULTATION_DATA" icon="icon_search_menu.png" >
		<menuEntry label="PROPERTY_LABEL_REQUEST_RIGHTS" icon="security-users.png" comment="PROPERTY_COMMENT_REQUEST_RIGHTS" action="uiRequestRightsOLA.navigate" directAction="requestRights"/>
		<menuEntry label="PROPERTY_LABEL_DATA_SYNTHESIS" icon="synthesis.png" comment="PROPERTY_COMMENT_DATA_SYNTHESIS" action="uiSynthesis.navigate" directAction="synthesis" />
		<menuEntry label="PROPERTY_LABEL_EXTRACTION_RESULTS" icon="search_results.png" comment="PROPERTY_COMMENT_EXTRACTION_RESULTS" resources="*/*/*/*|*/*/*/*/*" roles="extraction" typePrivilege="dataset"  action="uiExtraction.navigate" directAction="extraction"/>
		<menuEntry label="PROPERTY_LABEL_EXTRACT_PCT_LABEL" comment="PROPERTY_LABEL_EXTRACT_PCT_COMMENT" resources="(*/)+(production primaire|chlorophylle)(/*)?" roles="extraction" typePrivilege="dataset" action="uiPPChlorophylle.navigate" directAction="ppChlorophylle" />
		<menuEntry label="PROPERTY_LABEL_EXTRACT_PHYSICAL_CHIMIE_LABEL" comment="PROPERTY_LABEL_EXTRACT_PHYSICAL_CHIMIE_COMMENT" resources="(*/)+physico chimie(/*)?" roles="extraction" typePrivilege="dataset" action="uiChimie.navigate" directAction="chimie"/>
		<menuEntry label="PROPERTY_LABEL_EXTRACT_PROBE_LABEL" comment="PROPERTY_LABEL_EXTRACT_PROBE_COMMENT" resources="(*/)+sonde multiparamètres(/*)?" roles="extraction" typePrivilege="dataset" action="uiSondeMulti.navigate" directAction="sondeMulti"/>
		<menuEntry label="PROPERTY_LABEL_EXTRACT_CONDITION_LABEL" comment="PROPERTY_LABEL_EXTRACT_CONDITION_COMMENT" resources="(*/)+conditions prelevements(/*)?" roles="extraction" typePrivilege="dataset" action="uiConditionPrelevement.navigate" directAction="conditionPrelevement"/>
		<menuEntry label="PROPERTY_LABEL_EXTRACT_PHYTOPLANKTON_LABEL" comment="PROPERTY_LABEL_EXTRACT_PHYTOPLANKTON_COMMENT" resources="(*/)+phytoplancton(/*)?" roles="extraction" typePrivilege="dataset" action="uiPhytoplancton.navigate" directAction="phytoplancton"/>
		<menuEntry label="PROPERTY_LABEL_EXTRACT_GENERIC_DATASET_LABEL" comment="PROPERTY_LABEL_EXTRACT_GENERIC_DATASET_LABEL_COMMENT" resources="*/*/*/*|*/*/*/*/*" roles="extraction" typePrivilege="dataset" action="uiGenericExtraction.navigate" directAction="genericExtraction"/>
		<menuEntry label="LABEL_EXTRACT_ZOOPLANKTON_LABEL" comment="LABEL_EXTRACT_ZOOPLANKTON_COMMENT" resources="(*/)+zooplancton(/*)?" roles="extraction" typePrivilege="dataset" action="uiZooplancton.navigate" directAction="zooplancton"/>
	</menuEntry>

	<menuEntry label="PROPERTY_LABEL_DATA_ADMIN" icon="dataset.png" >
		<menuEntry label="PROPERTY_LABEL_DATA_MANAGEMENT" icon="dataset.png" action="uiDataset.navigate" comment="PROPERTY_COMMENT_DATA_MANAGEMENT" roles="depot,publication,suppression" typePrivilege="dataset" directAction="dataset" />
		<menuEntry label="PROPERTY_LABEL_REF_DATA_MANAGEMENT" icon="refdata.png" comment="PROPERTY_COMMENT_REF_DATA_MANAGEMENT" action="uiRefdata.navigate" resources="*" roles="download,edition,administration" typePrivilege="refdata" directAction="refdata" />
		<menuEntry label="PROPERTY_LABEL_FILECOMP_MANAGEMENT" icon="dataset.png" comment="PROPERTY_COMMENT_FILECOMP_MANAGEMENT" action="uiFileComp.navigate" roles="administration,depot,publication,suppression" typePrivilege="dataset" directAction="fileComp"/>
	</menuEntry>


	<menuEntry label="PROPERTY_LABEL_RIGHTS_AND_USERS_MANAGEMENT" icon="security-users.png">		
		<menuEntry label="PROPERTY_LABEL_USERS_MANAGEMENT"  icon="security-users.png" comment="PROPERTY_COMMENT_USERS_MANAGEMENT" root="true" roles="administration" typePrivilege="dataset"  action="uiChangeProfile.navigateAll" directAction="changeProfiles" />
		<menuEntry label="PROPERTY_LABEL_DATA_RIGHTS_MANAGEMENT" icon="credential-user.png" comment="PROPERTY_COMMENT_DATA_RIGHTS_MANAGEMENT" roles="administration" typePrivilege="dataset" action="uiSecurityDataset.navigate" directAction="securityDataset" />
		<menuEntry label="PROPERTY_LABEL_REFDATA_RIGHTS_MANAGEMENT" icon="credential-user.png" comment="PROPERTY_COMMENT_REFDATA_RIGHTS_MANAGEMENT" roles="administration" typePrivilege="refdata" action="uiSecurityRefdata.navigate" directAction="securityRefdata" />
		<menuEntry label="Download Logs" icon="credential-user.png" comment="Download logs" resources="*" roles="download" typePrivilege="root" action="uiLogs.navigate" directAction="logs" />
	</menuEntry>
	
	<menuEntry label="PROPERTY_LABEL_USER_ACCOUNT" icon="security-users.png">
		<menuEntry label="PROPERTY_LABEL_CHANGE_MY_PROFIL" icon="profile_user.png" comment="PROPERTY_COMMENT_CHANGE_MY_PROFIL" action="uiChangeProfile.navigate" directAction="changeProfile" />
                <menuEntry label="PROPERTY_LABEL_MANAGE_RIGHTS_DEMAND" icon="profile_user.png" comment="PROPERTY_COMMENT_MANAGE_RIGHTS_DEMAND" action="uiRequestRightsOLA.userNavigate" directAction="requestUsersRights"/>
	</menuEntry>
</menu>